Subject: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Stefan Monnier <[email-masked]>
Date: Sun, 08 Mar 2009 15:45:46 -0400

> width of 200.  The default-to-80-columns would do the wrong thing.

Text formatted for 200-columns is basically illegible.  So I find it
harsh to call it "the wrong thing" to use 80 columns in this context.

        Stefan